PINKY(1)

NUME
pinky - client finger mai ușor

REZUMAT
pinky [OPȚIUNE]... [UTILIZATOR]...

DESCRIERE

-l  afișează informații în formatul lung pentru UTILIZATORII specificați

-b  omite directorul personal și shell-ul utilizatorului în formatul lung

-h  omite fișierul de proiect al utilizatorului în formatul lung

-p  omite fișierul de plan al utilizatorului în formatul lung

-s  afișează informațiile în formatul scurt, aceasta este opțiunea implicită

-f  omite rândul titlurilor coloanelor în formatul scurt

-w  omite numele complet al utilizatorului în formatul scurt

-i  omite numele complet al utilizatorului și gazda de la distanță în formatul scurt

-q  omite numele complet al utilizatorului, gazda de la distanță și timpul de inactivitate în formatul scurt

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Un program ușor de tip „finger”; imprimă informații despre utilizator. Fișierul utmp va fi /var/run/utmp.

AUTOR
Scris de Joseph Arceneaux,David MacKenzie și Kaveh Ghazi.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/pinky>
sau local rulând comanda: «info '(coreutils) pinky invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.